
body {
    background: #ffffff;
    color: #404040;
    margin: 0;
    margin-bottom: 40px;
    font-size: 1.1em;
}

p,h1,h2,h3,h4,ul,table { 
    margin: 0;
    padding: 0;
    margin-left: 0;
    margin-right: 18%;
    padding-top: 1em;
    padding-bottom: 0;
    padding-left: 160px;
    font-family: "Ranelte-HeavyText", tahoma, verdana, sans-serif;
    font-size-adjust: 0.49;
    line-height: 1.35em;
}

h1 {
    font-family: "Carnac Bold";
    font-size: 3.8em;
    padding-top: 0;
    -webkit-text-stroke: 2.2px black;
    -webkit-text-fill-color: white;
    white-space: nowrap;
}

h1.quoted {
    margin-left: -0.35em;
}

ul ul {
    margin-left: 0;
    padding-left: 0;
    padding-top: 0.4em;
}

code {
    font-family: "Fira Mono", "Source Code Pro", monospace;
}

h2,h3,h4,b {
    font-family: "Ranelte-Heading", tahoma, verdana, sans-serif;
    font-weight: normal;
    font-size-adjust: 0.51;
}    

i { 
    font-family: "Ranelte-ItalicHeavyText", tahoma, verdana, sans-serif;
    font-style: normal;
}

#main-image {
    width: 1600px;
    height: 10em;
    object-fit: cover;
    object-position: -350px -70px
}

.photo {
    width: 40%;
    display: block;
    margin: auto;
    margin-top: 1em;
    clear: both;
}    

.screenshot {
    max-width: 50%;
    max-height: 20em;
    display: block;
    margin: auto;
    margin-top: 1em;
    clear: both;
}    

#image-fade::after {
    display: block;
    position: relative;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 95%, #fff 100%);
    margin-top: -10em;
    height: 10em;
    width: 100%;
    content: '';
}

.light {
    font-family: "Ranelte-NormalText", tahoma, verdana, sans-serif;
}    

.cookies {
    color: #808080;
}

td, li, p.news {
    font-family: "Ranelte-NormalText", tahoma, verdana, sans-serif;
}    

td a, li a {
    font-family: "Ranelte-HeavyText", tahoma, verdana, sans-serif;
}    

.medium {
    font-family: "Ranelte-HeavyText", tahoma, verdana, sans-serif;
}    

h4 { 
    font-size: 1.1em;
}

li { 
    margin-left: 2em;
    margin-bottom: 0.5em;
}

table { 
    padding-top: 0;
}

table li {
    margin-left: 0;
}

#top {
    margin: 0;
    padding: 10px 0 10px 0;
    height: 68px;
    background-image: url(/https/rubberbandaudio.com/images/sun-top-strip.png);
    background-color: #1e99bf;
    background-repeat: no-repeat;
    background-size: auto 110%; /* align ray of sunshine with bottom corner of h1 text */
    background-origin: 0 0;
    border-bottom: 4px solid black;
}

h2 {
    margin-top: 15px;
}

a {
    color: #007ca1;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1 a {
    text-decoration: none;
}

h1 a:hover {
    text-decoration: none;
}

#footer {
    clear: both;
    margin-top: 3em;
    border-top-style: solid;
    border-top-width: 1.5px;
    border-top-color: #444;
    margin-left: 0;
    margin-right: 0;
    padding-top: 1.4em;
    padding-right: 12%;
    padding-left: 160px;
    margin-bottom: 2em;
    text-align: left;
}

#tallfooter {
    clear: both;
    margin-top: 3em;
    border-top-style: solid;
    border-top-width: 1.5px;
    border-top-color: #444;
    padding-top: 1.4em;
}

#tallfooter p {
    padding-top: 0;
    font-size: 0.9em;
}

#footer a, #tallfooter a {
    text-decoration: none;
}

#footer a:hover, #tallfooter a:hover {
    text-decoration: underline;
}

#footlist {
    display: inline;
}

#footer li, #footlist li {
    display: inline-block;
    white-space: nowrap;
    font-size: 0.9em;
    margin-left: 0;
    width: auto;
    max-width: auto;
    padding-right: 1.4em;
}

#footer li a {
    font-family: "Ranelte-NormalText", tahoma, verdana, sans-serif;
}

li > ul {
    top: auto;
    left: auto;
}

form ul {
    list-style: none;
}

label {  
    float: left;  
    width: 160px;  
    margin-right: 10px;  
    text-align: right;
}

label#product {
    width: 28em;  
}

input, textarea { 
    width: 30rem;
}

input#to { 
    width: 2px;
    display: none;
}

button#sendit {  
    float: left;
    margin-left: 170px;
    margin-bottom: 2em;
}

#homebutton {
    display: none;
}

.buylink, .buybutton {
    border: 2px solid #1e99bf;
    background-image: linear-gradient(to bottom, #2d649f 0, #21add6 100%);
    border-radius: 0.5em;
    padding: 0.7em 1.5em 0.7em 1.5em;
}

.buylink {
    font-family: "Ranelte-HeavyText", tahoma, verdana, sans-serif;
}

p.buybutton, .tabbed > div > div p.buybutton {
    margin: 0.5em 1em 0em 1em;
    padding: 0.7em 1.5em 0.7em 1.5em;
}

.buybutton {
    display: inline-block;
    text-align: center;
    padding-top: 0.8em;
    line-height: 0.9em;
}

.buybutton .poweredby {
    font-size: 0.6em
}

.buylink, .buybutton *, .buylink:hover, .buybutton a:hover, .aroundbuybutton, .aroundbuybutton:hover {
    color: #fff;
    text-decoration: none;
}

.buylink:hover, .buybutton:hover {
    background-image: linear-gradient(to bottom, #1e99bf 0, #1ebdef 100%);
}

p.boxed {
    margin-top: 1em;
    margin-left: calc(160px + 8%);
    margin-right: 25%;
    padding-left: 1.5em;
    border: 2px solid #1e99bf;
    font-size: 0.9em;
    font-family: 'Ranelte-ItalicText';
}

.tabbed {
    min-height: 21em;
    position: relative;
    margin-left: calc(160px + 4%);
    margin-right: 22%;
    font-family: "Ranelte-HeavyText", tahoma, verdana, sans-serif;
    font-size-adjust: 0.49;
}

.tabbed > div {
    display: inline;
}

.tabbed > div > a {
    font-size: 110%;
    margin-left: -2px;
    position: relative;
    left: 2px;
    text-decoration: none;
    color: black;
    background: white;
    display: block;
    float: left;
    padding: 6px 1.5em 0 1.5em;
    min-height: 28px;
    border: 2px solid #1e99bf;
    border-bottom: 2px solid white;
    border-radius: 0 0.5em 0 0;
}

.tabbed > div:not(:target) > a {
    border-bottom: 2px solid #1e99bf;
    background: #d9f4ff;
}

.tabbed > div:target > a {
    min-height: 28.5px;
    z-index: 1;
    background: white;
}	

.tabbed > div > div {
    background: white;
    z-index: -2;
    left: 0;
    top: 36px;
    bottom: 0;
    right: 0;
    padding: 20px;
    border: 2px solid #1e99bf;
    border-radius: 0 0.5em 0.5em 0.5em;
}

.tabbed > div > div p, .tabbed > div > div ul, .tabbed > div > div h3 {
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 0;
}

.tabbed > div > div h3 {
    padding-top: 0.5em;
}

.tabbed > div:not(:target) > div {
    position: absolute
}

.tabbed > div:target > div {
    position: absolute;
    z-index: 0;
}

.cutdown {
    display: none;
}
.elaborate {
    display: inline;
}

@media only screen and (max-width: 800px)
{
    h1 {
        font-size: 3.3em;
    }
}

@media only screen and (max-width: 670px)
{
    #homebutton {
	display: block;
    }
    h1 {
        font-size: 2.8em;
    }
    h2 {
	margin-top: 0; /* because of home link above */
    }
    #top {
	padding: 20px 0 0 0;
	border-bottom: 4px solid black;
        background-image: url(/https/rubberbandaudio.com/images/plain-top-strip.png);
        background-size: contain;
        background-repeat: repeat-x;
    }
    p,h1,h2,h3,h4,ul,table,.tabbed,h1.quoted { 
	margin-left: 5%;
	margin-right: 5%;
	padding-left: 0;
    }
    .tabbed {
        min-height: 25em;
    }
    .tabbed > div > a {
        padding: 6px 0.5em 0 0.5em;
    }
    .tabbed > div > div p, .tabbed > div > div ul, .tabbed > div > div h3 {
        margin-left: 0;
        margin-right: 0;
    }
    .cutdown {
        display: inline;
    }
    .elaborate {
        display: none;
    }
    .tabbed > div > div h3 {
        padding-top: 0;
    }
    p.boxed {
        margin-left: 5%;
    }
    .photo {
        width: 70%;
        display: block;
        margin: auto;
        margin-top: 1em;
        clear: both;
    }    
    .screenshot {
        max-width: 80%;
        max-height: 14em;
        display: block;
        margin: auto;
        margin-top: 1em;
        clear: both;
    }    
    #footer {
        padding-left: 20px;
	padding-right: 5%;
        padding-bottom: 1em;
	padding-top: 1em;
    }
    #footer, #tallfooter {
        font-size: 0.9em;
    }
    form ul {
        padding-left: 0;
        margin-left: 0;
    }
    label, label#product {
        width: 80%;
        margin-left: 0;
        text-align: left;
    }
    label#spacer {
        display: none;
    }
    input, textarea {
        width: 90%;
    }
    button#sendit {  
        float: left;
        margin-left: 0;
    }

    #main-image {
        width: 1000px;
        height: 9em;
        object-fit: cover;
        object-position: -240px -70px
    }

    #image-fade::after {
        height: 9em;
        margin-top: -9em;
    }
}

@media only screen and (max-width: 450px)
{
    h1 {
        font-size: 2.2em;
    }
}

@media only screen and (min-width: 1500px)
{
    p,h1,h2,h3,h4,ul,table { 
        margin-left: 14%;
    }
    .tabbed {
        margin-left: 18%;
    }
    .tabbed > div > div p, .tabbed > div > div ul, .tabbed > div > div h3 {
        margin-left: 0;
        margin-right: 0;
    }
    #footer {
        padding-left: calc(20px + 14%);
    }
    #main-image {
        width: 2200px;
        object-fit: cover;
        object-position: -240px -90px
    }
}
